# Create Cloud user group #

## Group ##

*Replace this line with the user group*

## Users ##

  * *Replace this line with a user's username*
  * *...*
  * *...*


/label ~Service::Cloud
/confidential
